
TextCritical.net - Feature #1230

Indicate number of matches and number of matching verses

03/03/2016 08:16 AM - Luke Murphey

Status: Closed Start date: 03/03/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.3   

Description

The text of the search page is not technically accurate in that it indicates the number of "matches" when this should be the number of

verses. A single verse could have more than one match.

History

#1 - 03/06/2016 06:36 AM - Luke Murphey

- % Done changed from 0 to 100

#2 - 03/06/2016 06:36 AM - Luke Murphey

- Status changed from New to Closed
